<transcript>
 <messages>
  <message>
   <to>expedicao01@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 5 - 21168 fazendo favor</body>
   <date>2025-01-14 10:39:10.527 BRT</date>
  </message>
  <message>
   <to>expedicao01@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>:34) gerente004: boa tarde Evandro tem como me envia 12 - 19459  e  24 - 14268  urgente </body>
   <date>2025-01-23 16:09:29.230 BRT</date>
  </message>
  <message>
   <to>expedicao01@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>16:10) gerente004: boa tarde Evandro deixa separado pra mim ai que vou buscar amanhã ai blz
</body>
   <date>2025-01-23 16:10:48.699 BRT</date>
  </message>
 </messages>
</transcript>